## Фронтенд сайта химчистки :)

---


### Используемый стек :

- VueJS
- Vuetify

Бэкэнд находится в другом репозитории:
https://github.com/KaCCuTePuT/barom_project

Установка:
1) Склонировать репозиторий
2) Установить зависимости `npm install`
3) Запустить `npm run dev`



